none
訊息通知:Windows Vista 作業系統,僅支援 SQL Server 2005 Service Pack 2 (SP2) (含)之後的版本 RRS feed

  • 一般討論

  • Dear All,

    Windows Vista 作業系統,僅支援 SQL Server 2005 Service Pack 2 (SP2) (含)之後的版本

    以下筆者作的重點整理:

    1. SQL Server 2005 應升級到 Service Pack 2 (SP2)。

    2. Earlier versions of SQL Server, including SQL Server 2000 (all editions including Desktop Engine edition, a.k.a MSDE), SQL Server 7.0, and SQL Server 6.5,  will not be supported on Windows Server "Longhorn" or Windows Vista.

    參考資訊:
    Running SQL Server on "Microsoft Windows Server Longhorn" or Microsoft Windows Vista
    Published: September 27, 2006
    http://www.microsoft.com/sql/howtobuy/sqlonvista.mspx

    希望對您有幫助 ...

    Best Regards
    Derrick Chen 德瑞克

    2006年12月2日 上午 02:26